Bug 1560530 - [Ansible Tower] - fix typo in flash message
Summary: [Ansible Tower] - fix typo in flash message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.0
Assignee: Hilda Stastna
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-26 12:10 UTC by Pavol Kotvan
Modified: 2019-02-07 23:01 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:18 UTC
Category: Bug
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:24 UTC

Comment 2 Hilda Stastna 2018-03-28 09:44:47 UTC
fixing https://github.com/ManageIQ/manageiq-ui-classic/pull/3692

Comment 3 CFME Bot 2018-03-28 21:19:17 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/0cb9a16c0dad5d9fb4d0eadeb160ce39a421c5e4
commit 0cb9a16c0dad5d9fb4d0eadeb160ce39a421c5e4
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Wed Mar 28 05:33:42 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Wed Mar 28 05:33:42 2018 -0400

    Fix typo in flash message after refreshing Ansible Tower Providers

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1560530

    Fix typo in flash message after refreshing Relationship and Power States of
    Ansible Tower Providers in Automation > Ansible Tower > Explorer > Providers.

 app/controllers/application_controller/ci_processing.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2019-02-07 23:01:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.